/*
The MIT License (MIT)

Copyright (c) 2016 Gene Diaz

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

Originates from: https://github.com/stopwords-iso/stopwords-hi/
*/

const hin = [
  'अंदर',
  'अत',
  'अदि',
  'अप',
  'अपना',
  'अपनि',
  'अपनी',
  'अपने',
  'अभि',
  'अभी',
  'आदि',
  'आप',
  'इंहिं',
  'इंहें',
  'इंहों',
  'इतयादि',
  'इत्यादि',
  'इन',
  'इनका',
  'इन्हीं',
  'इन्हें',
  'इन्हों',
  'इस',
  'इसका',
  'इसकि',
  'इसकी',
  'इसके',
  'इसमें',
  'इसि',
  'इसी',
  'इसे',
  'उंहिं',
  'उंहें',
  'उंहों',
  'उन',
  'उनका',
  'उनकि',
  'उनकी',
  'उनके',
  'उनको',
  'उन्हीं',
  'उन्हें',
  'उन्हों',
  'उस',
  'उसके',
  'उसि',
  'उसी',
  'उसे',
  'एक',
  'एवं',
  'एस',
  'एसे',
  'ऐसे',
  'ओर',
  'और',
  'कइ',
  'कई',
  'कर',
  'करता',
  'करते',
  'करना',
  'करने',
  'करें',
  'कहते',
  'कहा',
  'का',
  'काफि',
  'काफ़ी',
  'कि',
  'किंहें',
  'किंहों',
  'कितना',
  'किन्हें',
  'किन्हों',
  'किया',
  'किर',
  'किस',
  'किसि',
  'किसी',
  'किसे',
  'की',
  'कुछ',
  'कुल',
  'के',
  'को',
  'कोइ',
  'कोई',
  'कोन',
  'कोनसा',
  'कौन',
  'कौनसा',
  'गया',
  'घर',
  'जब',
  'जहाँ',
  'जहां',
  'जा',
  'जिंहें',
  'जिंहों',
  'जितना',
  'जिधर',
  'जिन',
  'जिन्हें',
  'जिन्हों',
  'जिस',
  'जिसे',
  'जीधर',
  'जेसा',
  'जेसे',
  'जैसा',
  'जैसे',
  'जो',
  'तक',
  'तब',
  'तरह',
  'तिंहें',
  'तिंहों',
  'तिन',
  'तिन्हें',
  'तिन्हों',
  'तिस',
  'तिसे',
  'तो',
  'था',
  'थि',
  'थी',
  'थे',
  'दबारा',
  'दवारा',
  'दिया',
  'दुसरा',
  'दुसरे',
  'दूसरे',
  'दो',
  'द्वारा',
  'न',
  'नहिं',
  'नहीं',
  'ना',
  'निचे',
  'निहायत',
  'नीचे',
  'ने',
  'पर',
  'पहले',
  'पुरा',
  'पूरा',
  'पे',
  'फिर',
  'बनि',
  'बनी',
  'बहि',
  'बही',
  'बहुत',
  'बाद',
  'बाला',
  'बिलकुल',
  'भि',
  'भितर',
  'भी',
  'भीतर',
  'मगर',
  'मानो',
  'मे',
  'में',
  'यदि',
  'यह',
  'यहाँ',
  'यहां',
  'यहि',
  'यही',
  'या',
  'यिह',
  'ये',
  'रखें',
  'रवासा',
  'रहा',
  'रहे',
  'ऱ्वासा',
  'लिए',
  'लिये',
  'लेकिन',
  'व',
  'वगेरह',
  'वरग',
  'वर्ग',
  'वह',
  'वहाँ',
  'वहां',
  'वहिं',
  'वहीं',
  'वाले',
  'वुह',
  'वे',
  'वग़ैरह',
  'संग',
  'सकता',
  'सकते',
  'सबसे',
  'सभि',
  'सभी',
  'साथ',
  'साबुत',
  'साभ',
  'सारा',
  'से',
  'सो',
  'हि',
  'ही',
  'हुअ',
  'हुआ',
  'हुइ',
  'हुई',
  'हुए',
  'हे',
  'हें',
  'है',
  'हैं',
  'हो',
  'होता',
  'होति',
  'होती',
  'होते',
  'होना',
  'होने'
]
export { hin }
