/* The MIT License (MIT)
Copyright (c) 2018-20 Espen Klem

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
*/

/* This list is frequency sorted. That means it can be sliced from the bottom
and be less agressive in excluding stopwords */

const panGu = [
  'ਦੇ',
  'ਵਿੱਚ',
  'ਦਾ',
  'ਅਤੇ',
  'ਦੀ',
  'ਇੱਕ',
  'ਨੂੰ',
  'ਹੈ',
  'ਤੋਂ',
  'ਇਸ',
  'ਇਹ',
  'ਨੇ',
  'ਤੇ',
  'ਨਾਲ',
  'ਲਈ',
  'ਵੀ',
  'ਸੀ',
  'ਵਿਚ',
  'ਕਿ',
  'ਜੋ',
  'ਉਹ',
  'ਉਸ',
  'ਹਨ',
  'ਜਾਂਦਾ',
  'ਕੀਤਾ',
  'ਗਿਆ',
  'ਹੀ',
  'ਕੇ',
  'ਜਾਂ',
  'ਦੀਆਂ',
  'ਜਿਸ',
  'ਕਰਨ',
  'ਹੋ',
  'ਕਰ',
  'ਆਪਣੇ',
  'ਕੀਤੀ',
  'ਤੌਰ',
  'ਬਾਅਦ',
  'ਨਹੀਂ',
  'ਭਾਰਤੀ',
  'ਪਿੰਡ',
  'ਸਿੰਘ',
  'ਉੱਤੇ',
  'ਸਾਲ',
  '।',
  'ਪੰਜਾਬ',
  'ਸਭ',
  'ਭਾਰਤ',
  'ਉਨ੍ਹਾਂ',
  'ਹੁੰਦਾ',
  'ਤੱਕ',
  'ਇਕ',
  'ਹੋਇਆ',
  'ਜਨਮ',
  'ਬਹੁਤ',
  'ਪਰ',
  'ਦੁਆਰਾ',
  'ਰੂਪ',
  'ਹੋਰ',
  'ਕੰਮ',
  'ਆਪਣੀ',
  'ਤਾਂ',
  'ਸਮੇਂ',
  'ਪੰਜਾਬੀ',
  'ਗਈ',
  'ਦਿੱਤਾ',
  'ਦੋ',
  'ਕਿਸੇ',
  'ਕਈ',
  'ਜਾ',
  'ਵਾਲੇ',
  'ਸ਼ੁਰੂ',
  'ਉਸਨੇ',
  'ਕਿਹਾ',
  'ਹੋਣ',
  'ਲੋਕ',
  'ਜਾਂਦੀ',
  'ਵਿੱਚੋਂ',
  'ਨਾਮ',
  'ਜਦੋਂ',
  'ਪਹਿਲਾਂ',
  'ਕਰਦਾ',
  'ਹੁੰਦੀ',
  'ਹੋਏ',
  'ਸਨ',
  'ਵਜੋਂ',
  'ਰਾਜ',
  'ਮੁੱਖ',
  'ਕਰਦੇ',
  'ਕੁਝ',
  'ਸਾਰੇ',
  'ਹੁੰਦੇ',
  'ਸ਼ਹਿਰ',
  'ਭਾਸ਼ਾ',
  'ਹੋਈ',
  'ਅਨੁਸਾਰ',
  'ਸਕਦਾ',
  'ਆਮ',
  'ਵੱਖ',
  'ਕੋਈ',
  'ਵਾਰ',
  'ਗਏ',
  'ਖੇਤਰ',
  'ਜੀ',
  'ਕਾਰਨ',
  'ਕਰਕੇ',
  'ਜਿਵੇਂ',
  'ਜ਼ਿਲ੍ਹੇ',
  'ਲੋਕਾਂ',
  'ਚ',
  'ਸਾਹਿਤ',
  'ਸਦੀ',
  'ਬਾਰੇ',
  'ਜਾਂਦੇ',
  'ਵਾਲਾ',
  'ਜਾਣ',
  'ਪਹਿਲੀ',
  'ਪ੍ਰਾਪਤ',
  'ਰਿਹਾ',
  'ਵਾਲੀ',
  'ਨਾਂ',
  'ਦੌਰਾਨ',
  'ਤਰ੍ਹਾਂ',
  'ਯੂਨੀਵਰਸਿਟੀ',
  'ਨਾ',
  'ਏ',
  'ਤਿੰਨ',
  'ਇਨ੍ਹਾਂ',
  'ਗੁਰੂ',
  'ਇਸਨੂੰ',
  'ਇਹਨਾਂ',
  'ਪਿਤਾ',
  'ਲਿਆ',
  'ਸ਼ਾਮਲ',
  'ਸ਼ਬਦ',
  'ਅੰਗਰੇਜ਼ੀ',
  'ਉਸਨੂੰ',
  'ਉਹਨਾਂ',
  'ਸਥਿਤ',
  'ਫਿਰ',
  'ਜੀਵਨ',
  'ਸਕੂਲ',
  'ਹੁਣ',
  'ਦਿਨ',
  'ਕੀਤੇ',
  'ਆਦਿ',
  'ਵੱਧ',
  'ਲੈ',
  'ਘਰ',
  'ਵੱਲ',
  'ਦੇਸ਼',
  'ਵਲੋਂ',
  'ਬਣ',
  'ਵੀਂ',
  'ਫਿਲਮ',
  'ਉਮਰ',
  'ਬਲਾਕ',
  'ਰਹੇ',
  'ਸਾਹਿਬ',
  'ਕਰਦੀ',
  'ਹਰ',
  'ਪੈਦਾ',
  'ਘੱਟ',
  'ਲੇਖਕ',
  'ਹਿੱਸਾ',
  'ਫ਼ਿਲਮ',
  'ਮੌਤ',
  'ਜਿੱਥੇ',
  'ਵੱਡਾ',
  'ਵਿਖੇ',
  'ਆਪਣਾ',
  'ਪਹਿਲਾ',
  'ਵਰਤੋਂ',
  'ਆਪ',
  'ਕਰਨਾ',
  'ਵਿਆਹ',
  'ਰਹੀ',
  'ਰਾਹੀਂ',
  'ਦਿੱਤੀ',
  'ਉਸਦੇ',
  'ਪਰਿਵਾਰ',
  'ਆ',
  'ਦੂਜੇ',
  'ਅਮਰੀਕਾ',
  'ਮੰਨਿਆ',
  'ਇਸਦੇ',
  'ਈ',
  'ਕਾਲਜ',
  'ਸਰਕਾਰ',
  'ਇੱਥੇ',
  'ਪਾਕਿਸਤਾਨ',
  'ਸ਼ਾਮਿਲ',
  'ਵਿਗਿਆਨ',
  'ਉਸਦੀ',
  'ਪੇਸ਼',
  'ਕਿਉਂਕਿ',
  'ਪਹਿਲੇ',
  'ਧਰਮ',
  'ਮਸ਼ਹੂਰ',
  'ਅੰਦਰ',
  'ਵਿਚੋਂ',
  'ਜਿਨ੍ਹਾਂ',
  'ਜਾਣਿਆ',
  'ਪਾਣੀ',
  'ਇਲਾਵਾ',
  'ਅਰਥ',
  'ਚਾਰ',
  'ਪ੍ਰਸਿੱਧ',
  'ਨਾਵਲ',
  'ਵੱਡੇ',
  'ਵੱਲੋਂ',
  'ਕਹਾਣੀ',
  'ਵਿਸ਼ਵ',
  'ਮੂਲ',
  'ਅਮਰੀਕੀ',
  'ਸਥਾਨ',
  'ਇਤਿਹਾਸ',
  'ਕੁੱਝ',
  'ਵਿਕਾਸ',
  'ਉੱਤਰ',
  'ਸਿੱਖਿਆ',
  'ਹਿੰਦੀ',
  'ਪ੍ਰਮੁੱਖ',
  'ਰਚਨਾ',
  'ਬਣਾਇਆ',
  'ਵਿਸ਼ੇਸ਼',
  'ਡਾ',
  'ਉੱਪਰ',
  'ਪੱਛਮੀ',
  'ਦੇਣ',
  'ਇਸਦਾ',
  'ਸਕਦੇ',
  'ਰੱਖਿਆ',
  'ਕਵੀ',
  'ਦਿੱਲੀ',
  'ਵੱਡੀ',
  'ਭੂਮਿਕਾ',
  'ਸਮਾਜ',
  'ਕਾਵਿ',
  'ਕੀ',
  'ਕੋਲ',
  'ਦ',
  'ਗੱਲ',
  'ਸੰਸਾਰ',
  'ਭਾਗ',
  'ਆਈ',
  'ਦੱਖਣ',
  'ਅੱਜ',
  'ਸਿੱਖ',
  'ਕਹਿੰਦੇ',
  'ਸੰਗੀਤ',
  'ਕਿਲੋਮੀਟਰ',
  'ਜਿਹਨਾਂ',
  'ਸਭਾ',
  'ਜਿਸਦਾ',
  'ਜਨਵਰੀ',
  'ਕਵਿਤਾ',
  'ਮੈਂਬਰ',
  'ਲਿਖਿਆ',
  'ਮਾਂ',
  'ਕਲਾ',
  'ਪੰਜ',
  'ਥਾਂ',
  'ਹੇਠ',
  'ਜਿਆਦਾ',
  'ਵਰਤਿਆ',
  'ਮਾਰਚ',
  'ਡੀ',
  'ਅਕਤੂਬਰ',
  'ਤਕ',
  'ਨਾਟਕ',
  'ਬੀ',
  'ਖਾਸ',
  'ਇਸੇ',
  'ਆਧੁਨਿਕ',
  'ਅਗਸਤ',
  'ਤਿਆਰ',
  'ਮਾਤਾ',
  'ਬਣਾਉਣ',
  'ਨਵੰਬਰ',
  'ਵਿਅਕਤੀ',
  'ਦੱਖਣੀ',
  'ਦਸੰਬਰ',
  'ਆਫ',
  'ਗੀਤ',
  'ਗਿਣਤੀ',
  'ਕਾਲ',
  'ਖੋਜ',
  'ਸਾਲਾਂ',
  'ਪੂਰੀ',
  'ਸਮਾਂ',
  'ਜ਼ਿਆਦਾ',
  'ਇਸਦੀ',
  'ਸਕਦੀ',
  'ਵਿਚਕਾਰ',
  'ਰਾਜਧਾਨੀ',
  'ਉਸਦਾ',
  'ਜੁਲਾਈ',
  'ਜੂਨ',
  'ਅਧੀਨ',
  'ਸਥਾਪਨਾ',
  'ਸੇਵਾ',
  'ਭਾਵ',
  'ਵਰਗ',
  'ਛੋਟੇ',
  'ਦਿੰਦਾ',
  'ਸਮਾਜਿਕ',
  'ਹੁੰਦੀਆਂ',
  'ਟੀਮ',
  'ਔਰਤਾਂ',
  'ਅਕਸਰ',
  'ਪ੍ਰਕਾਸ਼ਿਤ',
  'ਉਰਦੂ',
  'ਰੰਗ',
  'ਪਾਰਟੀ',
  'ਬਣਾ',
  'ਪ੍ਰਭਾਵ',
  'ਸ਼ੁਰੂਆਤ',
  'ਲਗਭਗ',
  'ਮਈ',
  'ਸਿਰਫ',
  'ਨੇੜੇ',
  'ਜਿਸਨੂੰ',
  'ਹਾਲਾਂਕਿ',
  'ਦੂਰ',
  'ਸਤੰਬਰ',
  'ਕਿਤਾਬ',
  'ਕਦੇ',
  'ਉੱਤਰੀ',
  'ਪ੍ਰਕਾਰ',
  'ਇਸਨੇ',
  'ਪ੍ਰਦੇਸ਼',
  'ਅੱਗੇ',
  'ਸੰਯੁਕਤ',
  'ਪੜ੍ਹਾਈ',
  'ਵਧੇਰੇ',
  'ਨਾਲ਼',
  'ਮਨੁੱਖ',
  'ਬਾਕੀ',
  'ਪ੍ਰਧਾਨ',
  'ਦੂਜੀ',
  'ਕੁੱਲ',
  'ਆਫ਼',
  'ਅਧਿਐਨ',
  'ਰਾਸ਼ਟਰੀ',
  'ਪੁੱਤਰ',
  'ਅੰਤਰਰਾਸ਼ਟਰੀ',
  'ਧਰਤੀ',
  'ਕੇਂਦਰ',
  'ਦੇਸ਼ਾਂ',
  'ਮੱਧ',
  'ਜ਼ਿਲ੍ਹਾ',
  'ਸਾਰੀਆਂ',
  'ਪੱਧਰ',
  'ਹੋਵੇ',
  'ਜੇ',
  'ਭਾਈ',
  'ਰਹਿਣ',
  'ਪੁਰਸਕਾਰ',
  'ਸਭਿਆਚਾਰ',
  'ਪਤਾ',
  'ਪਾਸੇ',
  'ਨਵੇਂ',
  'ਕੰਪਨੀ',
  'ਬਾਹਰ',
  'ਵੇਲੇ',
  'ਸੰਨ',
  'ਪੂਰਬੀ',
  'ਵਿਚਾਰ',
  'ਕਾਰਜ',
  'ਪੀ',
  'ਮਹੱਤਵਪੂਰਨ',
  'ਦੁਨੀਆਂ',
  'ਧਾਰਮਿਕ',
  'ਮਨੁੱਖੀ',
  'ਸਮੂਹ',
  'ਅਜਿਹੇ',
  'ਲਾਲ',
  'ਦੂਜਾ',
  'ਭਰਾ',
  'ਸ੍ਰੀ',
  'ਅੰਤ',
  'ਜਾਂਦੀਆਂ',
  'ਸ਼ਾਹ',
  'ਰਹਿੰਦੇ',
  'ਮਹਾਨ',
  'ਚੀਨ',
  'ਮੀਟਰ',
  'ਵਰਗੇ',
  'ਨਾਲੋਂ',
  'ਹਾਸਲ',
  'ਕਿਸਮ',
  'ਅਜਿਹਾ',
  'ਬਣਿਆ',
  'ਭਰ',
  'ਛੱਡ',
  'ਲੈਣ',
  'ਹਿੱਸੇ',
  'ਟੀ',
  'ਲਿਖੇ',
  'ਮਿਲ',
  'ਮੌਜੂਦ',
  'ਦਿੱਤੇ',
  'ਵਾਸਤੇ',
  'ਵਾਲੀਆਂ',
  'ਵਧੀਆ',
  'ਰੂਸੀ',
  'ਜਾਰੀ',
  'ਸਰਕਾਰੀ',
  'ਡਿਗਰੀ',
  'ਪੱਛਮ',
  'ਲੜਾਈ',
  'ਭਾਸ਼ਾਵਾਂ',
  'ਰਾਜਾ',
  'ਜਲੰਧਰ',
  'ਹਿੰਦੂ',
  'ਔਰਤ',
  'ਜੰਗ',
  'ਬਾਬਾ',
  'ਬੱਚਿਆਂ',
  'ਮੰਤਰੀ',
  'ਪਟਿਆਲਾ',
  'ਵਾਂਗ',
  'ਆਉਣ',
  'ਭਾਵੇਂ',
  'ਕੇਵਲ',
  'ਐਸ',
  'ਪ੍ਰਾਚੀਨ',
  'ਰਹਿੰਦਾ',
  'ਬੋਲੀ',
  'ਅਵਾਰਡ',
  'ਨਗਰ',
  'ਖੇਡਾਂ',
  'ਫਿਲਮਾਂ',
  'ਬੱਚੇ',
  'ਕੌਰ',
  'ਤੋ',
  'ਪ੍ਰਤੀ',
  'ਕੁਆਂਟਮ',
  'ਅਬਾਦੀ',
  'ਪੁਸਤਕ',
  'ਐਮ',
  'ਰਾਮ',
  'ਖੇਤਰਾਂ',
  'ਫਰਵਰੀ',
  'ਕ੍ਰਿਕਟ',
  'ਪੈਂਦਾ',
  'ਇਤਿਹਾਸਕ',
  'ਲੱਗ',
  'ਬ੍ਰਿਟਿਸ਼',
  'ਆਇਆ',
  'ਮਿਲਦਾ'
]
export { panGu }
